.signle-post-cta-section {
    display: inline-block;
    width: 100%;
    padding: 60px 15px 0;
}
.post-cta {
    display: inline-block;
    max-width: 1140px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgb(255, 255, 255);
    border-top: 6px solid rgb(225, 95, 65);
    box-shadow: rgba(61, 61, 61, 0.27) 0px 25px 20px 0px;
    padding: 40px;
    text-align: center;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 1;
}
.post-cta::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    z-index: 0;
}
.cta-title-section h2 {
	border-bottom: 2px solid #e15f41;
	display: inline-block;
	margin: 0 0 15px;
	color: #fff;
}
.cta-text-section p {
    color: #fff;
}
.cta-button-section {
    margin: 30px 0 0;
}
.cta-button-section a {
    display: inline-block;
}
.cta-title-section, .cta-text-section, .cta-button-section {
    position: relative;
    z-index: 1;
}
.notification-bar {
    padding: 5px 0 !important;
}
.notification-bar-sec .fusion-row, .notification-bar-sec .fusion-layout-column, .notification-bar-sec .fusion-column-wrapper, .notification-bar-sec .fusion-alert {
    position: initial !important;
}
body .notification-bar-sec .close {
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    height: 26px;
    width: 26px;
}
.notification-bar.fusion-alert .fusion-alert-content {
    font-size: 15px;
    font-family: Montserrat;
}
.notification-bar.fusion-alert .fusion-alert-content a {
    color: #fff;
    text-decoration: underline;
}
.notification-bar .fusion-alert-content-wrapper .alert-icon i {
    font-size: 17px;
}
.single-post .signle-post-resources-section{border-top: none !important;}



/*****************************/
body{
    font-family: 'Roboto' !important;
}
@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Medium.woff2') format('woff2'),
        url('fonts/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Light.woff2') format('woff2'),
        url('../fonts/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body, p, h1,h2,h3,h4,h5,h6,li,strong,b,a{
    font-family: 'Roboto';
}

.podcast-show-notes ul li{
    margin: 0 0 10px 0;
}


/******* podcast-links ******************/

.fusion-title.sep-underline.content-title {
    border-bottom: none;
    position: relative;
}

.fusion-title.sep-underline.content-title:after {
    content: "";
    width: 110px;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 9999;
    background: #000000;
}

.single-podcast .podcast-title h1 {
    /*border-bottom: #ccc solid 2px;
    font-weight: 500;
    font-family: 'Roboto';
    border-bottom: #000000 solid 2px;*/
    font-weight: 700;
    font-family: "Roboto";
    margin: 0;
    color: #000000;
    font-size: 38px;
    line-height: 38px !important;
    padding: 0;
}
.single-podcast .podcast-content p {
    line-height: 24px;
    font-size: 17px;
}

.single-podcast .podcast-links {
    padding:0;
}
.podcast-links ul {
    margin: 16px 0 0 0;
    padding: 0;
}

.podcast-links ul li {
    display: inline-block;
    margin: 0 25px 10px 0;
    width: 46px;
    font-weight: 400;
    font-family: 'Roboto';
}
.podcast-links ul img {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.podcast-links ul li:hover img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.podcast-publish-date {
    font-style: italic;
    font-weight: bold;
    font-size: 16px;
}
.podcast-publish-date p {
    padding: 0;
    margin: 7px 0 0 0;
}
.podcast-short-description h3 {
    display: inline-block;
    border-bottom: #706b6b solid 2px;
}

.podcast-adverts {
    border-top: #706b6b solid 2px;
    margin: 40px 0 0 0;
    color: #000;
}
.podcast-adverts .fusion-theme-sharing-box {
    margin-top: 0;
}
.single-podcast-block h3 {
    color: #333 !important;
    /*border-bottom: #706b6b solid 2px;*/
    width: auto;
    display: inline-block;
    font-size: 18px !important;
    font-family: Montserrat !important;
}



.single-podcast-block {
    width: 100%;
    margin: 0 0 80px 0;
}

/*** father-on-purpose-podcast ****/

.recent-podcast-item {
    padding: 50px 0;
}

#main .recent-podcast-item .podcast-poster img {
    width: 100%;
}

#main .post-content .recent-podcast-item .podcast-name h2 {
    font-size: 28px;
    color: #333;
    text-decoration: none;
    /*border-bottom: #e15f41 solid 1px;*/
    margin: 0;
    font-weight: bold;
}
#main .post-content .recent-podcast-item .podcast-name h2 a {
    color: #e15f41;
    text-decoration: none;
    display: inline-block;
    font-weight: normal;
    margin: 0 0 0 0px;
}


#main .post-content .recent-podcast-item .podcast-list-heading h4{
    color: #333333 !important;
    text-decoration: none;
    display: inline-block;
    font-weight: bold;
    margin: 0 10px 0 0;
    font-size: 18px !important;
}

.podcast-icon-list.podcast-links ul li {
    margin: 0 20px 10px 0;
}

.two-block .fusion-imageframe img {
    width: 260px;
    margin: 0 auto;
}

.podcast-show-links {
    margin: 20px 0 0 0;
}


/************************/

/* Sinclair cleanup - 012023
header.fusion-header-wrapper .fusion-header {
    background: #363839;
} */

.challenges_section .fusion_builder_column.fusion-builder-column-3 {
    width: 100% !important;
    margin-top: 0px;
    margin-bottom: 20px;
}

.challenges_section .fusion_builder_column.fusion-builder-column-4,
.challenges_section .fusion_builder_column.fusion-builder-column-10 {
    width: 25% !important;
    margin-top: 0px;
    margin-bottom: 20px;
}

.challenges_section .fusion_builder_column.fusion-builder-column-5,
.challenges_section .fusion_builder_column.fusion-builder-column-11 {
    width: 25% !important;
    margin-top: 0px;
    margin-bottom: 20px;
}

.challenges_section .fusion_builder_column.fusion-builder-column-6,
.challenges_section .fusion_builder_column.fusion-builder-column-12 {
    width: 25% !important;
    margin-top: 0px;
    margin-bottom: 20px;
}

.challenges_section .fusion_builder_column.fusion-builder-column-7,
.challenges_section .fusion_builder_column.fusion-builder-column-13 {
    width: 25% !important;
    margin-top: 0px;
    margin-bottom: 20px;
}

.challenges_section .fusion_builder_column.fusion-builder-column-8 {
    width: 100% !important;
    margin-top: 0px;
    margin-bottom: 20px;
}



/*.fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-menu li a, .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-mobile-menu li a {
    background: transparent !important;
}*/

header.fusion-header-wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu-bg {
    display: none;
}

.fusion-blog-pagination .pagination .pagination-next,
.fusion-blog-pagination .pagination .pagination-prev {
    padding: 0 10px;
}

.fusion-header-has-flyout-menu .fusion-flyout-menu, .fusion-header-has-flyout-menu .fusion-flyout-search {
    display: none !important;
    background: #000 !important;
}

.fusion-header-has-flyout-menu.fusion-flyout-menu-active .fusion-flyout-menu {
    display: block !important;
}

/***** 30-9-2021****/

.pagination {
    width: 100%;
    display: block !important;
    margin: 0px !important;
    padding: 0px !important;
}

span.page-numbers.dots,
.pagination span.page-numbers.current {
    display: none;
}

.pagination a.page-numbers {
    padding: 12px 20px;
    border: #e0dede solid 1px;
    display: none;
    position: relative;
    float: none;
    margin: 0 4px;
    align-items: center;
    justify-content: center;
}


.pagination a.prev.page-numbers {
    width: 140px;
    border: none;
    font-size: 0;
    display: inline-block;
    float: left;
    margin-top: 0;
    border-radius: 4px;
}


.pagination a.prev.page-numbers:after {
    position: absolute;
    left: 20px;
    top: 13px;
    transform: translateX(-50%);
    font-family: awb-icons;
    font-size: 22px;
    color: #39708c;
    content: "\f104";
}

.pagination a.prev.page-numbers:before {
    left: 15px;
    content: "Previous";
    color: #39708c;
    font-family: 'Roboto';
    font-size: 22px;
    position: relative;
}

.pagination a.prev.page-numbers:hover:after,
.pagination a.prev.page-numbers:hover:before{
    color: #93b3c4;
}



/*****************/

.pagination a.next.page-numbers {
    border: none;
    position: relative;
    font-size: 0;
    display: inline-block;
    float: right;
    width: 90px;
    border-radius: 4px;
}
.pagination a.next.page-numbers:after {
    position: absolute;
    top: 50%;
    transform: translateY(-51%);
    right: 12px;
    font-family: awb-icons;
    content: "\f105";
    font-size: 22px;
    color: #39708c;
}
.pagination a.next.page-numbers:before {
    /*position: absolute;
    top: 50%;
    transform: translateY(-51%);
    right: 28px;*/
    content: "Next";
    color: #39708c;
    font-family: 'Roboto';
    font-size: 22px;
}

.pagination a.next.page-numbers:hover:after,
.pagination a.next.page-numbers:hover:before{
    color: #93b3c4;
}



/*****/



.pagination {
    width: 100%;
    display: block !important;
    margin: 0px !important;
    padding: 0px !important;
}


.pagination .prev-posts-links {
    width: 140px;
    border: none;
    float: left;
    margin-bottom: 20px;
}
.pagination .prev-posts-links a{
    position: relative;
    font-size: 22px;
}

.pagination .prev-posts-links a:after {
    position: absolute;
    left: -20px;
    top: 1px;
    transform: translateX(-50%);
    font-family: awb-icons;
    font-size: 22px;
    color: #39708c;
    content: "\f104";
}


.pagination a.prev.page-numbers:hover:after{
    color: #93b3c4;
}



/*************************/

.pagination .next-posts-links {
    border: none;
    position: relative;
    float: right;
    width: 90px;
    margin-bottom: 20px;
}
.pagination .next-posts-links a{
    position: relative;
    font-size: 22px;
}
.pagination .next-posts-links a:after {
    position: absolute;
    top: 50%;
    transform: translateY(-51%);
    right: -20px;
    font-family: awb-icons;
    content: "\f105";
    font-size: 22px;
    color: #39708c;
}


.pagination .next-posts-links a:hover:after{
    color: #93b3c4;
}










/*26-07-2021*/
.podcast-show-notes {
    margin-top: 50px;
}
/*end*/




/** 04-10-2021 **/

/* Removed per Hunter 10-14-2021
.fusion-title .title-heading-left {
    color: #747474 !important;
    font-weight: bold !important;
}
*/

/*.fusion-flyout-active.fusion-header-has-flyout-menu .fusion-flyout-mobile-menu-icons {
    top: -20px;
}*/



.related-posts h2.title-heading-left,
.about-author h2.title-heading-left {
    color: #313638 !important;
    font-family: Montserrat;
    font-weight: 400;
    line-height: 1.1;
    letter-spacing: 0px;
    font-style: normal;
}









/*********************************************/

@media only screen and (max-width: 1366px) {
    .challenges_section,
    .article_health,
    .mountain_monday_form {
        padding: 0 30px;
    }
    .mountain_monday_form .fusion-builder-row {
        display: block;
        width: 100% !important;
        margin: 0 auto !important;
        text-align: center;
    }
    .mountain_monday_form .fusion-builder-row .fusion-layout-column {
        float: none;
        width: 100%;
        margin: 0 auto;
    }
    .mountain_monday_form .fusion-builder-row .fusion-layout-column .gform_wrapper {
        max-width: 500px;
        margin: 0 auto;
        width: 100%;
    }

    header.fusion-header-wrapper .fusion-header .fusion-row {
        width: 100%;
        max-width: 100%;
    }

	/* Sinclair cleanup - 01/20/23
    header.fusion-header-wrapper .fusion-header .fusion-main-menu ul li {
        padding-right: 16px;
    } */
    header.fusion-header-wrapper .fusion-header .fusion-main-menu ul li:last-child {
        padding-right: 0;
    }
    header.fusion-header-wrapper .fusion-header .fusion-main-menu ul li.fusion-menu-item-button .menu-text {
        padding-left: 13px;
        padding-right: 13px;
    }



}



@media only screen and (max-width: 991px) {
    .podcast-details {
        margin: 40px 0 0 0;
    }
    .podcast-poster{
        margin:0 0 40px 0;
    }
    .recent-podcast-item .col-sm-8.col-md-8 {
        width: 100%;
    }

}
/*****19-02-2021*****/



/*@media only screen and (max-width: 849px) {




    nav.fusion-mobile-nav-holder ul#mobile-menu-mobile-menu li{
        padding: 10px 0;
    }

    nav.fusion-mobile-nav-holder ul#mobile-menu-mobile-menu li.menu-item-has-children.focus span.nav-click{
        top: 13px;
    }
    nav.fusion-mobile-nav-holder ul#mobile-menu-mobile-menu li{
        width: 100%;
        margin: 0;
        text-align: left;
    }
    nav.fusion-mobile-nav-holder ul#mobile-menu-mobile-menu li.menu-item-has-children.focus ul.sub-menu{
        display: block !important;
    }
    nav.fusion-mobile-nav-holder ul#mobile-menu-mobile-menu li.menu-item-has-children ul.sub-menu{
        display: none !important;
    }
    nav.fusion-mobile-nav-holder ul#mobile-menu-mobile-menu li.menu-item-has-children.focus span.nav-click::before {
       /* transform: rotate(180deg);
        top: -5px;*/
    }

    nav.fusion-mobile-nav-holder ul#mobile-menu-mobile-menu li.menu-item-has-children span.nav-click {
        position: absolute;
        width: 12px;
        display: inline-block;
        right: 0;
    }
    nav.fusion-mobile-nav-holder ul#mobile-menu-mobile-menu li.menu-item-has-children.focus span.nav-click{
        width: 12px;
    }
    nav.fusion-mobile-nav-holder ul#mobile-menu-mobile-menu li.menu-item-has-children span.nav-click::after {
        position: absolute;
        content: "";
        top: 14px;
        right: 18px;
        z-index: 99999;
        background-color: #fff;
        width: 100%;
        height: 3px;
        transform: rotate(-45deg);
    }


    nav.fusion-mobile-nav-holder ul#mobile-menu-mobile-menu li.menu-item-has-children span.nav-click::before {
        position: absolute;
        content: "";
        top: 14px;
        right: 24px;
        z-index: 99999;
        background-color: #fff;
        width: 100%;
        height: 3px;
        transform: rotate(45deg);
    }
    nav.fusion-mobile-nav-holder ul#mobile-menu-mobile-menu li.menu-item-has-children.focus span.nav-click::after {
        transform: rotate(45deg);
        top: 10px;
    }
    nav.fusion-mobile-nav-holder ul#mobile-menu-mobile-menu li.menu-item-has-children.focus span.nav-click::before {
        transform: rotate(-45deg);
        top: 10px;
    }

    .fusion-flyout-mobile-menu.fusion-mobile-nav-holder .fusion-mobile-nav-item a {
        border-left: transparent solid 2px !important;
    }
    .fusion-flyout-mobile-menu.fusion-mobile-nav-holder .fusion-mobile-nav-item a:hover {
        border-left: #e15f41 solid 2px !important;
    }
    .fusion-flyout-mobile-menu.fusion-mobile-nav-holder .fusion-mobile-nav-item ul.sub-menu li a {
        font-size: 16px;
    }

    .fusion-flyout-mobile-menu.fusion-mobile-nav-holder .fusion-mobile-nav-item ul.sub-menu {
        background: #333;
        width: 100%;
        max-width: 100%;
        margin: 0;
        border-radius: 10px;
        padding: 10px;
        position: relative;
    }
    .fusion-flyout-mobile-menu.fusion-mobile-nav-holder .fusion-mobile-nav-item ul.sub-menu:after {
        content: "";
        position: absolute;
        top: -9px;
        left: 20px;
        right: 0;
        margin: 0;
        border-bottom: #333 solid 10px;
        border-left: transparent solid 10px;
        border-right: transparent solid 10px;
        width: 2px;
    }
    .fusion-flyout-mobile-menu.fusion-mobile-nav-holder .fusion-mobile-nav-item ul.sub-menu li {
        padding: 0px !important;
        margin: 0;
    }


    .logged-in .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-mobile-menu {
        /*padding: 120px 0 25px 0 !important;*/
		padding: 0px 0 25px 0 !important;
    }

    .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-mobile-menu {
        /*padding: 60px 0 25px 0 !important;*/
		padding: 0px 0 25px 0 !important;
    }
}*/

/*****end*****/



@media only screen and (max-width: 767px){
    .signle-post-cta-section{padding: 10px 15px 40px;order: 2;}
    .post-cta{padding: 20px;}
    .notification-bar .fusion-alert-content-wrapper {
        position: relative;
        display: inline-block;
    }
    .notification-bar .fusion-alert-content-wrapper .alert-icon {
        position: absolute;
        left: 0;
    }
    .notification-bar.fusion-alert .fusion-alert-content {
        display: inline-block;
        line-height: normal;
        padding: 0 10px 0 30px;
        width: auto;
        text-transform: capitalize;
        text-align: left;
        font-size: 14px;
    }

    .gform_legacy_markup_wrapper ul.gform_fields li.gfield .ginput_container_radio ul.gfield_radio {
        width: 100%;
        display: block;
        font-size: 0;
    }

    .gform_legacy_markup_wrapper ul.gform_fields li.gfield .ginput_container_radio ul.gfield_radio li.gchoice {
        display: inline-block;
        width: 50%;
    }
    .gform_legacy_markup_wrapper ul.gform_fields li.gfield .ginput_container_radio ul.gfield_radio li.gchoice label {
        width: 100%;
        font-size: 24px;
    }

}

@media only screen and (max-width: 600px){

    #main .post-content .recent-podcast-item .podcast-name h2 {
        font-size: 22px !important;
        line-height: 28px !important;

    }
    #main .post-content .recent-podcast-item .podcast-name h2 a {
        margin: 0;
    }
    .recent-podcast-item {
        padding-bottom:0;
    }

}
@media only screen and (max-width: 600px){
    .gform_legacy_markup_wrapper ul.gform_fields li.gfield .ginput_container_radio ul.gfield_radio li.gchoice label {
        font-size: 19px;
    }
}
/** new home page **/
#side-header, .fusion-header {
    border-bottom: 5px solid #E14C2A;
}

.top-cards .fusion-text {
    font-weight: bold !important;
    color: #3D3E3F !important;
}

/* featured resource */
.featured-resource h2, .featured-resource h3, .featured-resource p {
    color: #F4F4F4 !important;
}

body .featured-resource h3, .featured-heading *{
    font-weight: 400 !important;
    text-transform: uppercase !important;
    font-size: 20px !important;
    margin-bottom: 0 !important;
}

body .featured-resource h2 {
    margin-top: 0;
    margin-bottom: 0;
}

body .featured-resource:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.65);
}

/** Utilities **/
body .orange-text * {
    color: #E14C2A !important;
}

body .text-uppercase * {
    text-transform: uppercase !important;
}

body .light-overlay:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.4);
    z-index: 1;
}


/* hero slider */
body .hero-slider .background-image:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.55);
    z-index: 1;
}

body .hero-slider .heading h1 {
    font-size: 40px !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
}

body .hero-slider .caption .fusion-title-heading {
    font-weight: 400 !important;
    font-size: 24px !important;
}

/* latest resource */
body .latest-resource h2 {
    text-transform: uppercase !important;
    color: #5B7493;
}

body .latest-resource h3 {
    color: #E14C2A;
    font-weight: 400;
}

.latest-resource-post-card .fusion-column-wrapper {
    height: 450px;
    justify-content: center;
    padding: 25px !important;
    position: relative;
    z-index: 2;
}

.latest-resource-post-card .fusion-column-wrapper:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.55);
    z-index: 1;
}

.latest-resource-post-card .fusion-column-wrapper .fusion-text,
.latest-resource-post-card .fusion-column-wrapper .fusion-title {
    z-index: 10;
    color: #F4F4F4;
}

.latest-resource-post-card .fusion-column-wrapper .date-meta {
    position: absolute;
    top: 25px;
    left: 25px;
}

.latest-resource-post-card .fusion-column-wrapper .date-meta p {
    border-bottom: 2px solid #86A07D;
}

.latest-resource-post-card .fusion-column-wrapper .description {
    min-height: 75px;
}

body .latest-resource-post-card .fusion-column-wrapper .fusion-title h4 {
    color: #fff !important;
}

.latest-resource-post-card .fusion-content-tb {
	z-index: 1;
	display: none;
}

.latest-resource-post-card .fusion-content-tb p {
	font-size: 14px !important;
}

.latest-resource-post-card:hover .fusion-content-tb {
	display: block;
}

.line-clamp-3 {
	-webkit-line-clamp: 3;
	line-clamp: 3;
}

.latest-resource-new .fusion-column-wrapper {
	position: relative;
}

.latest-resource-new .fusion-column-wrapper div {
	z-index: 1;
}

.dark-overlay .fusion-column-has-bg-image {
	height: 100%;
	overflow: hidden;
	background-size: cover !important;
}

.weekly-email .fusion-column-has-bg-image {
	background-image: url('/wp-content/uploads/2024/12/Dads-Are-On-A-Journey-Left.jpg') !important;
}

.podcast .fusion-column-has-bg-image {
	background-image: url('/wp-content/uploads/2024/12/pexels-pixabay-164527.jpg') !important;
}

body .latest-resource-post-card .fusion-column-has-bg-image {
    background-size: cover !important;
    background-position: top left !important;
    min-height: 600px;
    padding-right: 60px !important;
    justify-content: end;
}

.dark-overlay .fusion-column-has-bg-image:before {
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.55);
    z-index: 1;
}

/* About Us */
.about-us:after, .orange-arrow:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 30px 30px 30px;
    border-color: transparent transparent #E14C2A transparent;
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%) rotate(180deg);
    z-index: 10;
}

/* How we help dads */
body .how-we-help-dads img, body .how-we-help-dads p {
    margin-bottom: 20px;
}

body .how-we-help-dads h3 {
    font-weight: 400 !important;
}

body .how-we-help-dads h3 a {
    color: #222 !important;
}

body .how-we-help-dads h3 a:hover {
    color: #e14C2A !important;
}

body .how-we-help-dads a.button-flat, body .recent-articles-wrapper a.button-flat {
    background: none !important;
    border: none;
    padding: 0 !important;
}

body .how-we-help-dads a.button-flat .fusion-button-text,  body .recent-articles-wrapper a.button-flat .fusion-button-text {
    color: #e14C2A !important;
}

body .how-we-help-dads a.button-flat:hover .fusion-button-text,  body .recent-articles-wrapper a.button-flat:hover .fusion-button-text {
    color: #222 !important;
}

body .how-we-help-dads a.button-flat:after, body .recent-articles-wrapper a.button-flat:after {
    content: ">";
    margin-left: 10px;
}

body .how-we-help-dads .fusion_builder_column_inner.fusion_builder_column_inner_1_4 {
    margin-bottom: 40px;
}

/* What dads are saying */
body .what-dads-are-saying .fusion-layout-column .fusion-column-wrapper {
    padding-inline: 40px;
    text-align: center;
    margin-top: 20px;
}

body .what-dads-are-saying .fusion-layout-column .fusion-column-wrapper img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    object-fit: cover;
    object-position: center;
    margin-bottom: 20px;
}

body .what-dads-are-saying .fusion-layout-column .fusion-column-wrapper .fusion-text:first-child p {
    min-height: 95px;
}

body .dads-testimonial-card * {
    color: #f6f6f6 !important;
}

body .dads-testimonial-card .quoter p {
    margin-bottom: 0;
}
/* Recent Articles */
body .recent-articles-wrapper img {
    aspect-ratio: 2 / 2.25;
    object-fit: cover;
    object-position: center;
    margin-bottom: 20px;
}

body .recent-articles-wrapper h4 a {
    color: #3D3E3F !important;
    font-weight: 400 !important;
}

body .recent-articles-wrapper h4 a:hover {
    color: #e04c2b !important;
}

/* What leaders are saying */
body .leaders-post-card {
    text-align: center;
}
body .leaders-post-card img {
    width: 150px;
    max-width: 100%;
    margin-bottom: 20px;
}

body .leaders-post-card .quoter p {
    margin-bottom: 0;
}

@media only screen and (min-width: 1025px){
    body .featured-resource .featured-resource-text {
        margin-right: 75px;
    }

    body .how-we-help-dads .fusion_builder_column_inner.fusion_builder_column_inner_1_4 {
        padding-left: 25px;
    }

    body .how-we-help-dads h3 {
        min-height: 91px;
    }

    body nav ul li.menu-highlight a {
        color: #e04c2b !important;
        font-weight: bold;
        text-transform: uppercase;
    }
}

@media only screen and (max-width: 1024px){ 
    body #main .top-cards .fusion-layout-column {
        margin-bottom: 30px !important;
    }
}

body .leaders-post-card img {
	border-radius: 50%;
}

body .leaders-post-card {
	align-self: stretch;
}

/* Mega Menu */
#mega-menu-wrap-main_navigation #mega-menu-main_navigation li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
    content: "\f107" !important;
    font-family: awb-icons !important;
    font-style: normal !important;
    font-size: 18px;
    margin-left: 3px;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation li.mega-menu-item-has-children > a.mega-menu-link[aria-expanded="true"] > span.mega-indicator:after {
    transform: rotate(180deg);
}

.cta-btn {
    display: inline-block !important;
}

.free-resources-cta .fusion-column-has-bg-image:before {
    content: " ";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(00, 00, 00, .3);
    border-radius: 10px;
}

.free-resources-cta .fusion-text {
    position: relative;
    z-index: 100;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title, #mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
    font-size: 24px !important;
    text-transform: uppercase !important;
    font-weight: normal !important;
    border-bottom: 1px dashed #363839 !important;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:before {
    margin-right: 5px;
    display: inline-block;
    content: "\f138";
    font-family: 'Font Awesome 5 Free';
    font-weight: 700;
}

@media only screen and (min-width: 769px){ 
    .fusion-mobile-menu-design-modern .fusion-header>.fusion-row, #mega-menu-wrap-main_navigation, .fusion-header, #mega-menu-wrap-main_navigation #mega-menu-main_navigation, .fusion-main-menu {
        position: unset !important;
    }
    #mega-menu-wrap-main_navigation #mega-menu-main_navigation li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row {
        width: 90%;
        float: none;
        margin: auto;
        padding: 35px;
    }
    #mega-menu-wrap-main_navigation #mega-menu-main_navigation ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:before {
        color: #86a07d;
    }

    #mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-megamenu > ul.mega-sub-menu {
        padding-bottom: 35px;
    }

}